/*
 * generated by Xtext 2.18.0.M3
 */
package tdt4250.ra.parser.antlr;

import java.io.InputStream;
import org.eclipse.xtext.parser.antlr.IAntlrTokenFileProvider;

public class Rax1AntlrTokenFileProvider implements IAntlrTokenFileProvider {

	@Override
	public InputStream getAntlrTokenFile() {
		ClassLoader classLoader = getClass().getClassLoader();
		return classLoader.getResourceAsStream("tdt4250/ra/parser/antlr/internal/InternalRax1.tokens");
	}
}
